## ros-indigo-jsk-interactive 2.1.5

=== debian/changelog ===
ros-indigo-jsk-interactive (2.1.5-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Mon, 18 Feb 2019 00:00:00 -0000

ros-indigo-jsk-interactive (2.1.4-0trusty) trusty; urgency=high

  * Fix install destination (#717 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/717>)
    * Update comment about installation
    * Add comment for install destination
  * Contributors: Yuto Uchimi

 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-indigo-jsk-interactive (2.1.3-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 26 Oct 2017 00:00:00 -0000

ros-indigo-jsk-interactive (2.1.2-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-indigo-jsk-interactive (2.1.1-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 15 Feb 2017 00:00:00 -0000

ros-indigo-jsk-interactive (2.1.0-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Mon, 13 Feb 2017 00:00:00 -0000

ros-indigo-jsk-interactive (2.0.1-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 15 Dec 2016 00:00:00 -0000

ros-indigo-jsk-interactive (2.0.0-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 14 Dec 2016 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.34-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 29 Sep 2016 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.33-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 Sep 2016 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.32-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 20 Jul 2016 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.31-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 19 May 2016 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.30-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Fri, 25 Mar 2016 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.29-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.28-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 03 Feb 2016 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.27-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Tue, 08 Dec 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.26-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 03 Dec 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.25-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Sat, 10 Oct 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.24-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Tue, 08 Sep 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.23-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 15 Jul 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.22-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 24 Jun 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.21-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.20-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Mon, 04 May 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.19-0trusty) trusty; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 09 Apr 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.18-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Fri, 30 Jan 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.17-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 29 Jan 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.16-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Sun, 04 Jan 2015 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.15-0trusty) trusty; urgency=high

  * use robot-joint-interface in move bounding box
  * add grasp hand method
  * use moveit
  * Contributors: Ryohei Ueda, Yusuke Furuta

 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Sat, 13 Dec 2014 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.14-0trusty) trusty; urgency=high

  * reduce load
  * add baxter to ik contollers
  * Merge pull request #192 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/192> from hyaguchijsk/feature/add_hrp2w_interactive_marker_control
    adding hrp2w interactive markers
  * modified teleop source for hrp2jsknts
  * adding hrp2w interactive markers
  * do not use *robot-offset*
  * Contributors: Yuki Furuta, Hiroaki Yaguchi, Kei Okada, Masaki Murooka, Yuto Inagaki

 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.13-0trusty) trusty; urgency=high

  * interactive marker control for hrp2
  * publish move time
  * Contributors: Yusuke Furuta

 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Fri, 10 Oct 2014 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.12-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Tue, 23 Sep 2014 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.11-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Mon, 22 Sep 2014 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.10-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Sat, 13 Sep 2014 00:00:00 -0000

ros-indigo-jsk-interactive (1.0.9-0trusty) trusty; urgency=high




