=== debian/control ===
Source: ros-indigo-jsk-interactive
Section: misc
Priority: extra
Maintainer: Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-catkin, ros-indigo-dynamic-tf-publisher, ros-indigo-geometry-msgs, ros-indigo-jsk-interactive-marker, ros-indigo-mk, ros-indigo-rosbuild, ros-indigo-rospy, ros-indigo-visualization-msgs
Homepage: http://ros.org/wiki/jsk_interactive
Standards-Version: 3.9.2

Package: ros-indigo-jsk-interactive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-dynamic-tf-publisher, ros-indigo-geometry-msgs, ros-indigo-jsk-interactive-marker, ros-indigo-rospy, ros-indigo-visualization-msgs
Description: jsk_interactive
